<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en" datatype="plaintext" original="EXT:redirects/Resources/Private/Language/locallang_db.xlf" date="2017-12-29T20:22:14Z" product-name="redirects" target-language="es">
    <header/>
    <body>
      <trans-unit id="sys_redirect" approved="yes">
        <source>Redirect</source>
        <target state="final">Redirigir</target>
      </trans-unit>
      <trans-unit id="sys_redirect.source_host" approved="yes">
        <source>Source Domain</source>
        <target state="final">Dominio de origen</target>
      </trans-unit>
      <trans-unit id="sys_redirect.source_path" approved="yes">
        <source>Source Path</source>
        <target state="final">Ruta de origen</target>
      </trans-unit>
      <trans-unit id="sys_redirect.force_https" approved="yes">
        <source>SSL Redirect</source>
        <target state="final">Redirección SSL</target>
      </trans-unit>
      <trans-unit id="sys_redirect.force_https.0" approved="yes">
        <source>Force SSL Redirect</source>
        <target state="final">Forzar redirección SSL</target>
      </trans-unit>
      <trans-unit id="sys_redirect.keep_query_parameters" approved="yes">
        <source>GET Parameters</source>
        <target state="final">Parámetros GET</target>
      </trans-unit>
      <trans-unit id="sys_redirect.keep_query_parameters.0" approved="yes">
        <source>Keep GET Parameters</source>
        <target state="final">Mantener parámetros GET</target>
      </trans-unit>
      <trans-unit id="sys_redirect.respect_query_parameters" approved="yes">
        <source>GET Parameters (source)</source>
        <target state="final">Parámetros GET (fuente)</target>
      </trans-unit>
      <trans-unit id="sys_redirect.respect_query_parameters.0" approved="yes">
        <source>Respect GET Parameters</source>
        <target state="final">Parámetros GET de respeto</target>
      </trans-unit>
      <trans-unit id="sys_redirect.target" approved="yes">
        <source>Target</source>
        <target state="final">Objetivo</target>
      </trans-unit>
      <trans-unit id="sys_redirect.target_statuscode" approved="yes">
        <source>Status Code HTTP Header</source>
        <target state="final">Código de estado HTTP Header</target>
      </trans-unit>
      <trans-unit id="sys_redirect.target_statuscode.301" approved="yes">
        <source>301 Moved Permanently</source>
        <target state="final">301 Mover Permanentemente</target>
      </trans-unit>
      <trans-unit id="sys_redirect.disable_hitcount.0" approved="yes">
        <source>Disable</source>
        <target state="final">Desactivar</target>
      </trans-unit>
      <trans-unit id="tabs.redirectCount" approved="yes">
        <source>Statistics</source>
        <target state="final">Estadísticas</target>
      </trans-unit>
      <trans-unit id="sys_redirect.protected" approved="yes">
        <source>Protected</source>
        <target state="final">Protegido</target>
      </trans-unit>
      <trans-unit id="sys_redirect.is_regexp.0" approved="yes">
        <source>Yes</source>
        <target state="final">Sí</target>
      </trans-unit>
      <trans-unit id="sys_redirect.disabled" approved="yes">
        <source>Disable</source>
        <target state="final">Desactivar</target>
      </trans-unit>
      <trans-unit id="sys_redirect.disabled.0" approved="yes">
        <source>Deactivate redirect</source>
        <target state="final">Desactivar redirección</target>
      </trans-unit>
      <trans-unit id="sys_redirect.creation_type.description" approved="yes">
        <source>Defines how the redirect was created.</source>
        <target state="final">Define cómo se creó la redirección.</target>
      </trans-unit>
      <trans-unit id="sys_redirect.creation_type.1" approved="yes">
        <source>manually created</source>
        <target state="final">creado manualmente</target>
      </trans-unit>
      <trans-unit id="sys_redirect.creation_type.0" approved="yes">
        <source>automatically created</source>
        <target state="final">creado automáticamente</target>
      </trans-unit>
      <trans-unit id="sys_redirect.integrity_status.no_conflict" approved="yes">
        <source>No conflict</source>
        <target state="final">Sin conflictos</target>
      </trans-unit>
      <trans-unit id="sys_redirect.integrity_status.self_reference" approved="yes">
        <source>Self reference</source>
        <target state="final">Referencia propia</target>
      </trans-unit>
      <trans-unit id="sys_redirect.uid" approved="yes">
        <source>UID</source>
        <target state="final">UID</target>
      </trans-unit>
    </body>
  </file>
</xliff>
